I have to say, upgrading to 4.0 was a good idea

Discussion in 'Wii - Hacking' started by blueoakleyz, May 19, 2009.

  1. blueoakleyz
    OP

    blueoakleyz GBAtemp Regular

    Member
    237
    0
    Jun 26, 2008
    United States
    I held on to 3.2 for the longest time.. but just to make sure my Wii is semiready for Punch-Out and Wii Motion + (or easily upgradeable) I updated to 4.0.

    I really like the SD card menu.. it's exactly what I wanted. Now I'm actually interested in VC games again and can organize them by system and not worry about memory problems. Read/write times seem to be quicker to for copying.
     
  2. kedest

    kedest GBAtemp Psycho!

    Member
    3,289
    110
    Feb 6, 2007
    Netherlands
    yeah, i'm happy with 4.0 now too. thanks to bootmii i finally updated my system
     
  3. olliepop2000

    olliepop2000 GBAtemp Fan

    Member
    457
    0
    Apr 4, 2009
    North West UK
    Me too, i'm glad I got a NAND dump beforehand anyway just in case. I have boot2 BootMii and so I have done away with Preloader and just use StarPatch. With cIOS and trucha'd IOS's and bannerbomb being 4.0 compatible, there really is no need to stick at a lower version.
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I'll miss having the TP Hack on my system, but BootMii and StartPatch have made 4.0 worth my while. Good stuff.
     
  5. rommy667

    rommy667 GBAtemp Advanced Fan

    Member
    516
    7
    Mar 21, 2008
    Down the road around the corner
    Yeah me to i was on 3.2 & starfall for ages but i could not stop my self going to 4.0 for the SDHC support i did it straight away,before bootmii came out [​IMG]
     
  6. blueoakleyz
    OP

    blueoakleyz GBAtemp Regular

    Member
    237
    0
    Jun 26, 2008
    United States
    at this point we can just downgrade anyway right?
     
  7. olliepop2000

    olliepop2000 GBAtemp Fan

    Member
    457
    0
    Apr 4, 2009
    North West UK
    Yep, but why bother.
     
  8. BlackEnigma

    BlackEnigma GBAtemp Fan

    Member
    344
    0
    Mar 1, 2009
    United States
    Wow, a 4.0 thread without any "...man you got to stay on 3.2... Preloader, Starfall"

    I used to see this all the time.
     
  9. Alexrose

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    4.0 has preloader and starfall.
     
  10. Innovative1

    Innovative1 GBAtemp Regular

    Member
    131
    0
    May 10, 2009
    United States
    I had been holding out forever but after reading this post I decided to take the plunge. I have to agree that 4.0 kicks ass. I have a modchip anyway and now that bannerbomb is out there really is no reason to stay at 3.2U. I installed BootMii first and backed up my NAND so no worries there. I just got done loading a SDHC 4GB card with WiiWare and it works great!! Thanks for helping to motivate me!
     
  11. triassic911

    triassic911 Burst Mode

    Member
    2,743
    344
    May 9, 2007
    United States
    NYC, USA
    Woah, what?? When did this happen???
     
  12. jan777

    jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Member
    2,829
    36
    Jan 4, 2008
    since bannerbomb
     
  13. Shinigami Kiba

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    damn straight it was, i hated everything about 4.0 before, didn't wnat to upgrade but now that I'm on it I think it's awesome.
    I have both a 3.2E and 4.0E backups on two different computers and on the SD cards themselves(tho one of my sd cards isn't reliable at all, it's al lcorrupted and formats dont fix it) so I'm safe, the wii can mess up all it wants now
     
  14. triassic911

    triassic911 Burst Mode

    Member
    2,743
    344
    May 9, 2007
    United States
    NYC, USA
    Is there a tutorial on how to upgrade to 4.0 and keep the trucha bug and wad installing and all that?
     
  15. stevee

    stevee Member

    Newcomer
    18
    0
    Nov 20, 2008
    Here Linky
     
  16. di4medollaz

    di4medollaz Member

    Newcomer
    34
    0
    Sep 20, 2008
    Canada
    I am about to take the 4.0 leap but have a few questions , first like the reply i am quoting to is it a good idea to take a nand dump and if so why? also following the firmware updater 4.0 read me it says " just load with your homebrew method and it will automaticly be done" After i install this with my wad manager will i still be able to use all my wii ware games and backup loader gamma? I loaded hbc and it says i am on IOS36 v4.18 and i dont have a clue what cios is on my wii cause i bought it like this so my last question is does my IOS36 v4.18 meet the requirements and does it matter what cios is installed on my wii?
    Thank u so much GBA
     
  17. AdamBrunt

    AdamBrunt GBAtemp Advanced Fan

    Member
    699
    6
    Jun 24, 2003
    Once you've done either method in that link (which I am sure I did ages ago), will the Wii system settings show 4.0 or your old firmware version ?

    I'm sure I have done the wanin 4.0 update ages ago and mine still says 3.2 and I don't have the SD menu stuff either ?
     
  18. Heiopeio

    Heiopeio Member

    Newcomer
    31
    0
    May 17, 2009
    Gambia, The
    @ adambrunt


    the system setting will show you 4.0

    i have upgraded yesterday to 4.0 with waninkokos firmware updater,
    and it shows now 4.0
     
  19. gadgeteduk

    gadgeteduk Member

    Newcomer
    49
    0
    Jan 9, 2009
    today may be the day i take the leap to 4.0 just recieved my 4gb sd card from ebay and have installed bootmi and done backup off excellent 3.2 that never gave me any problems with any game i threw in it through disc channel so have been reluctant to go up to 4.0 .the only regret im having is my custom system menu it took me about 20hrs of work making it ,so if anyone one with a bit of savvy on this can you tell me if i can convert my menu to 4 easily without to much recompiling the whole menu
     
  20. joe90

    joe90 Advanced Member

    Newcomer
    93
    0
    May 14, 2006
    Just a quick one.

    I have a 3.3, with preloader installed, but no hacks as they are for 3.2E and 4.0E only..
    Can I just update to 4.0 with preloader already installed? without a brick using the install ios60.wad then normal update method? or shall i use Waninkoko's 4.0 method?

    Cheers